@charset "utf-8";
/* CSS Document */

body {
background: #000000 url(http://www.theluminarium.net/forum/headersV3/headerbottom.png) no-repeat top left;
margin:0px;
padding:0px;
color:#999999;
font-size:9px;
font-family: "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
}

a, a:visited {
	background: transparent;
	color: #666666;
	text-decoration:none;
	font-weight:bold;
}

a:hover
{
	color: #CCCCCC;
}

a:active { 
outline: none;
}

img {
border: none;
vertical-align: middle;
}

.exhibitimage {
  max-width: 1000px;
  width: expression(this.width > 1000 ? "1000px" : true);
}

#wrapper {
margin-top: 40px;
margin-left:0px;
margin-right:0px;
margin-bottom:100px;
padding:0px;
width:900px;
height: 100%;
font-size:12px;
}

#header {
margin: 0px;
padding:0px;
height:111px;
/*background: url(images/logo2.png) no-repeat center;*/
background: #080808 url(images/mainheader.png) no-repeat center;

width:100%;
/*
height:85px;
background:url(http://forum.theluminarium.net/header.png) no-repeat left;*/
}

#forum_controls {
margin:0px;
padding:0px;
width:100%;
height:20px;
text-align:left;
border-bottom:1px solid #333333;
background:url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/topmenu.png) repeat-x;
}

#forum_nav {
margin-top:1px;
margin-bottom:0px;
margin-left:10px;
float:left;
}

#flash {
background-image: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/flash.png); 
width: 57px;;
display: inline; 
float: left; 
height: 19px; 
background-repeat: no-repeat;
}

#html {
background-image: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/html.png); 
width: 65px;;
display: inline; 
float: left; 
height: 19px; 
background-repeat: no-repeat;
}

#forums {
background-image: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/forums.png); 
width: 66px;;
display: inline; 
float: left; 
height: 19px; 
background-repeat: no-repeat;;
}

#flash:hover,
#forums:hover,
#html:hover {
background-position: 0 -19px;
}

#current_exhibit {
position:absolute;
right:20px;
top:86px;
color:#FF0000;
padding-top:3px;
text-align:right;
font-size:12px;
font-wieght:bolder;
font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
}

#forum_login {
margin-top:2px;
margin-bottom:0px;
margin-right:20px;
float:right;
}

#forum_sign_in {
background-image:url(images/inout.png);
background-repeat: no-repeat;
float:left;
width:79px;
height:13px;
margin-left:0px;
margin-right:0px;
margin-top:3px;
}

#forum_sign_in:hover {
background-position: 0 -13px;
}

#forum_sign_up {
background-image:url(images/inout.png);
background-repeat: no-repeat;
background-position: 0 -26px;
float:left;
width:79px;
height:13px;
margin-left:0px;
margin-right:10px;
margin-top:3px;
}

#forum_sign_up:hover {
background-position: 0 -39px;
}

#forum_sign_out {
background-image:url(images/inout.png);
background-repeat: no-repeat;
background-position: 0 -52px;
float:left;
width:79px;
height:13px;
margin-left:0px;
margin-right:10px;
margin-top:3px;
}

#forum_sign_out:hover {
background-position: 0 -65px;
}

#forum_logged_in{
float:left;
height:13px;
}

#nav {
margin:0px;
margin-top:0px;
padding:0px;
width:900px;
height:100px;
}

#nav_00 { 
width: 50px; 
display: inline; 
float: left; 
height: 67px; 
}

#nav_01 {
background-image: url(images/navbg2_01.png); 
width: 135px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav_02 {
background-image: url(images/navbg2_02.png); 
width: 109px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav_03 {
background-image: url(images/navbg2_03.png); 
width: 108px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav_04 {
background-image: url(images/navbg2_04.png); 
width: 107px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav_05 {
background-image: url(images/navbg2_05.png); 
width: 106px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav_06 {
background-image: url(images/navbg2_06.png); 
width: 107px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav_07 {
background-image: url(images/navbg2_07.png); 
width: 128px; 
display: inline; 
float: left; 
height: 67px; 
background-repeat: no-repeat;
}

#nav div:hover {
background-position: 0 -67px;
}

#prev_piece {
float:left;
height:57px;
width:60px;
background: url(http://theluminarium.net/forum/style_images/TheLuminarium_v3/exhibits/sift_buttons_02.png) left top no-repeat;
background-position: 0 -60px;
}

#prev_piece:hover {
background-position: 0px 0;
}

#next_piece {
float:left;
height:57px;
width:60px;
background: url(http://theluminarium.net/forum/style_images/TheLuminarium_v3/exhibits/sift_buttons_01.png) left top no-repeat;
background-position: 0 -60px;
}

#next_piece:hover {
background-position: 0px 0;
}

#next_button {
float:left;
height:63px;
width:15px;
margin-top:30px;
margin-left:3px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/artistcenter/next_button.png) left top no-repeat;
background-position: -15px 0;
}

#next_button:hover {
background-position: 3px 0;
}

#preview_exhibit_button {
float:left;
height:63px;
width:15px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/exhibits/arrow.png) left top no-repeat;
background-position: -15px 0;
}

#preview_exhibit_button:hover {
background-position: 3px 0;
}

#artwork_thumb_small {
width:145px;
height:75px;
font-size:12px;
text-align:center;
color:#666666;
font-weight:normal;
vertical-align:bottom;
}

#thumb_img {
float:left;
width:154px;
height:85px;
padding-top:9px;
padding-left:9px;
margin-bottom:5px;
margin-left:0px;
margin-right:20px;
background:url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/artistcenter/thumbnails.png) left top no-repeat;
}

#avatar_img {
width:129px;
height:129px;
padding-top:9px;
padding-left:9px;
margin-bottom:5px;
background:url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/profile/thumbnail.png) left top no-repeat;
}

#avatar_thumb {
width:111px;
height:111px;
font-size:12px;
text-align:center;
color:#666666;
font-weight:normal;
vertical-align:bottom;
}

#grey_link {
color:#CCCCCC;
font-weight:normal;
}

#grey_link:hover {
color:#999999;
}

#purple_link {
color:#9900FF;
font-weight:normal;
}

#purple_link:hover {
color:#999999;
}

#right_nav_item {
height:22px;
font-size:14px;
color:#666666;
margin-left:20px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/artistcenter/navarrow.png) no-repeat 0 -20px;
padding-left:20px;
padding-top:4px;
}

#right_nav_item:hover {
background-position:  0 3px;
}

#right_nav_item a:link,
#right_nav_item a:visited {
font-size:14px;
font-weight:normal;
color:#666666;
}

#right_nav_item a:hover {
color:#CCCCCC;
}

#right_nav_item_red {
height:22px;
font-size:14px;
color:#666666;
margin-left:20px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/home/arrows/exhibit_arrow.png) no-repeat 0 -20px;
padding-left:20px;
padding-top:4px;
}

#right_nav_item_red:hover {
background-position:  0 3px;
}

#right_nav_item_red a:link,
#right_nav_item_red a:visited {
font-size:14px;
font-weight:normal;
color:#666666;
}

#right_nav_item_red a:hover {
color:#CCCCCC;
}

#right_nav_item_yellow {
height:22px;
font-size:14px;
color:#666666;
margin-left:20px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/home/arrows/about_arrow.png) no-repeat 0 -20px;
padding-left:20px;
padding-top:4px;
}

#right_nav_item_yellow:hover {
background-position:  0 3px;
}

#right_nav_item_yellow a:link,
#right_nav_item_yellow a:visited {
font-size:14px;
font-weight:normal;
color:#666666;
}

#right_nav_item_yellow a:hover {
color:#CCCCCC;
}

#right_nav_item_green {
height:22px;
font-size:14px;
color:#666666;
margin-left:20px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/home/arrows/news_arrow.png) no-repeat 0 -20px;
padding-left:20px;
padding-top:4px;
}

#right_nav_item_green:hover {
background-position:  0 3px;
}

#right_nav_item_green a:link,
#right_nav_item_green a:visited {
font-size:14px;
font-weight:normal;
color:#666666;
}

#right_nav_item_green a:hover {
color:#CCCCCC;
}

#right_nav_item_grey {
height:22px;
font-size:14px;
color:#666666;
margin-left:20px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/home/arrows/null_arrow.png) no-repeat 0 -20px;
padding-left:20px;
padding-top:4px;
}

#right_nav_item_grey:hover {
background-position:  0 3px;
}

#right_nav_item_grey a:link,
#right_nav_item_grey a:visited {
font-size:14px;
font-weight:normal;
color:#666666;
}

#right_nav_item_grey a:hover {
color:#CCCCCC;
}

#right_nav_item_purple {
height:22px;
font-size:14px;
color:#666666;
margin-left:20px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/home/arrows/community_arrow.png) no-repeat 0 -20px;
padding-left:20px;
padding-top:4px;
}

#right_nav_item_purple:hover {
background-position:  0 3px;
}

#right_nav_item_purple a:link,
#right_nav_item_purple a:visited {
font-size:14px;
font-weight:normal;
color:#666666;
}

#right_nav_item_purple a:hover {
color:#CCCCCC;
}

#right_nav_divide {
height:1px;
font-size:0px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/artistcenter/navdivide.png) no-repeat left;
}

#reflection_left {
margin:0px;
padding:0px;
float:left;
width:4px;
height:11px;
background:url(images/border1.png) left no-repeat;
}

#reflection_middle {
margin:0px;
padding:0px;
float:left;
width:100%;
height:11px;
background:url(images/border2.png) left repeat-x;
}

#reflection_right {
margin:0px;
padding:0px;
float:right;
width:4px;
height:11px;
background:url(images/border3.png) left no-repeat;
}

#content {
margin:0px;
padding:10px;
width:880px;
}

#break {
width:100%;
height:15px;
margin-bottom:10px;
margin-top:10px;
background:url(images/bar.png) no-repeat center;
}

#left_column {
width:590px;
padding-right:10px;
float:left;
text-align:left;
}

#right_column {
width:270px;
padding-left:30px;
float:left;
text-align:left;
}

#exhibit_listing {
width:450px;
margin:0px;
padding:0px;
float:left;
text-align:left;
min-height:150px;
}

#exhibit_title {
font-size:16px;
font-family: "Trebuchet MS";
letter-spacing:1px;
font-weight:normal;
color:#FF0033;
float:left;
}

#exhibit_title a:link,
#exhibit_title a:visited {
color:#FF0033;
}

#exhibit_title a:hover {
color:#CCCCCC;
}

#exhibit_pic {
margin-top:5px;
border: 2px solid #242424;
}

#exhibit_desc {
width:422px;
padding-top:10px;
}

#exhibit_next {
float:left;
}

#exhibit_prev {
float:left;
}

#features {
float:left;
width:400px;
margin-left:25px;
margin-right:25px;
padding:0px;
text-align:left;
min-height:250px;
}

#feature_name {
font-size:16px;
font-family: "Trebuchet MS";
letter-spacing:1px;
font-weight:normal;
color:#9900FF;
}

#feature_type {
font-size:14px;
font-family: "Trebuchet MS";
letter-spacing:1px;
font-weight:normal;
color:#666666;
float:left;
}

#feature_pic {
margin-right:10px;
margin-bottom:2px;
float:left;
border: 2px solid #242424;
}

#feature_desc {
float:none;
width:412px;
padding-top:10px;
padding-right:10px;
padding-bottom:10px;
min-height:150px;
}

#news {
float:left;
width:400px;
margin-right:50px;
padding:0px;
text-align:left;
min-height:150px;
}

#full_news {
width:860px;
text-align:left;
}

#news_read_more {
background-image:url(images/overout.png);
background-repeat: no-repeat;
float:left;
width:75px;
height:14px;
margin-left:15px;
margin-top:5px;
}

#news_read_more:hover {
background-position: 0 -30px;
}

#news_article {
width:695px;
height:79px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/news/bg.png) top left no-repeat;
padding-left:80px;
padding-top:3px;
margin-bottom:5px;
}

#news_title {
width:690px;
height:19px;
font-size:16px;
color:#CCCCCC;
margin-bottom:3px;
}

#resource_article {
width:695px;
height:79px;
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/resources/bg.png) top left no-repeat;
padding-left:80px;
padding-top:3px;
margin-bottom:5px;
}

#feature_read_more {
background-image:url(images/overout.png);
background-repeat: no-repeat;
float:left;
width:75px;
height:14px;
margin-left:15px;
margin-top:2px;
}

#feature_read_more:hover {
background-position: 0 -15px;
}

#exhibit_read_more {
background-image:url(images/overout.png);
background-repeat: no-repeat;
background-position: 0 -46px;
float:left;
width:75px;
height:15px;
margin-left:15px;
margin-top:5px;
}

#exhibit_read_more:hover {
background-position: 0 -61px;
}

#clear_float {
float:none;
width:100%;
overflow:hidden;
margin-bottom:5px;
}

#news_date {
float:right;
font-size:11px;
font-family: "Trebuchet MS";
letter-spacing:1px;
font-weight:normal;
}

#news_desc {
float:none;
width:380px;
padding-right:10px;
padding-bottom:10px;
}

#aboutus_title {
font-size:16px;
font-family: "Trebuchet MS";
letter-spacing:1px;
font-weight:normal;
color:#FFFF00;
}

#aboutus_desc {
float:none;
width:380px;
padding-top:10px;
padding-right:10px;
padding-bottom:10px;
}


#artwork_thumb {
float:left;
width:150px;
height:150px;
padding:0px;
margin-bottom:10px;
margin-left:15px;
margin-right:15px;
font-size:12px;
text-align:center;
font-weight:normal;
}

#artwork_thumb a:link,
#artwork_thumb a:visited {
color:#999999;
}

#artwork_thumb a:hover {
color:#FF0033;
}

#artwork_thumb_img {
border: 2px solid #242424;
}

#show_admin,
#show_featured,
#show_senior,
#show_artists,
#show_host,
#show_former,
#show_green {
float:left;
margin-left:3px;
margin-top:8px;
}

#show_all {
float:left;
margin-left:20px;
margin-top:8px;
}

#show_all a:hover {
color:#CCCCCC;
}

#show_admin a:hover {
color:#FF0000;
}

#show_featured a:hover {
color:#9900FF;
}

#show_senior a:hover {
color:#0066FF;
}

#show_artists a:hover {
color:#0099FF;
}

#show_host a:hover {
color:#FFFF00;
}

#show_former a:hover {
color:#CCCCCC;
}

#show_green a:hover {
color:#00FF00;
}

#artist_list_admin {
text-align:left;
width:120px;
height:40px;
color:#666666;
float:left;
margin:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
font-family:"Trebuchet MS";
background:url(images/artistlinkbg.png) left no-repeat;
}

#artist_list_admin a:link,
#artist_list_admin a:visited {
color:#CCCCCC;
}

#artist_list_admin a:hover {
color:#FF0000;
}

#artist_list_featured {
text-align:left;
width:120px;
height:40px;
color:#666666;
float:left;
margin:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
font-family:"Trebuchet MS";
background:url(images/artistlinkbg.png) left no-repeat;
}

#artist_list_featured a:link,
#artist_list_featured a:visited {
color:#CCCCCC;
}

#artist_list_featured a:hover {
color:#9900FF;
}

#artist_list_senior {
text-align:left;
width:120px;
height:40px;
color:#666666;
float:left;
margin:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
font-family:"Trebuchet MS";
background:url(images/artistlinkbg.png) left no-repeat;
}

#artist_list_senior a:link,
#artist_list_senior a:visited {
color:#CCCCCC;
}

#artist_list_senior a:hover {
color:#0066FF;
}

#artist_list {
text-align:left;
width:120px;
height:40px;
color:#666666;
float:left;
margin:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
font-family:"Trebuchet MS";
background:url(images/artistlinkbg.png) left no-repeat;
}

#artist_list a:link,
#artist_list a:visited {
color:#CCCCCC;
}

#artist_list a:hover {
color:#0099FF;
}

#artist_list_former {
text-align:left;
width:120px;
height:40px;
color:#666666;
float:left;
margin:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
font-family:"Trebuchet MS";
background:url(images/artistlinkbg.png) left no-repeat;
}

#artist_list_former a:link,
#artist_list_former a:visited {
color:#CCCCCC;
}

#artist_list_former a:hover {
color:#999999;
}

#artist_list_host {
text-align:left;
width:120px;
height:40px;
color:#666666;
float:left;
margin:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
padding-left:10px;
font-family:"Trebuchet MS";
background:url(images/artistlinkbg.png) left no-repeat;
}

#artist_list_host a:link,
#artist_list_host a:visited {
color:#CCCCCC;
}

#artist_list_host a:hover {
color:#FFFF00;
}

#artist_title {
float:left;
color:#0099FF;
font-size:16px;
}

#profile_name {
font-size:16px;
font-family: "Trebuchet MS";
letter-spacing:1px;
font-weight:normal;;
color:#0099FF;
}

#profile_header {
background: url(http://forum.theluminarium.net/style_images/TheLuminarium_v3/profile/header.png) left top no-repeat;
width:247px;
height:35px;
padding-top:30px;
font-size:18px;
color:#FFFFFF;
}

#profile_left_column {
text-align:left;
width:550px;
min-height:300px;
padding-right:20px;
padding-bottom:20px;
float:left;
}

#profile_right_column {
text-align:left;
width:270px;
min-height:300px;
float:left;
padding-left:20px;
padding-bottom:20px;
/* border-left:3px double #333333; */
}

#profile_right_column a:link,
#profile_right_column a:visited {
color:#666666;
font-weight:normal;
}

#profile_right_column a:hover {
color:#CCCCCC;
}

#profile_pic_img {
width:100px;
height:100px;
border: 2px solid #242424;
}

#profile_pic {
width:100px;
height:113px;
margin-bottom:10px;
}

#footer {
z-index:10000;
background-color:none;
width:100%;
height:40px;
position:fixed;
bottom:10px;
left:0px;
padding:5px;
font-size:10px;
}

#footer_center {
width:320px;
float:right;
}

#footer_logo {
width:39px;
float:left;
margin-right:10px;
}

#copyright {
float:left;
width:200px;
}

#clear_float {
float:none;
width:100%;
overflow:hidden;
margin-bottom:5px;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  /* for IE/Mac */

/* Newsletter CSS Section. */

#nlmargin{
	width: 1000px;
	background: transparent;
	margin: 0 auto;
}

#nlsectionheader {
	background: url(http://www.theluminarium.net/newsletterfiles/sectionheaderunderline.png) left bottom no-repeat;
	float:left;
	font-size: 16px;
	font-family:"Trebuchet MS";
	width: 1000px;
	height: 33px;	
	text-align: left;
	padding-left: 25px;
	padding-top: 50px;
}

#nlsection {
	float:left;
	padding-left: 25px;
	text-align: left;
	font-size: 14px;
	color: #707070;
	width: 1000px;
}

#nlsection a:link,
#nlsection a:visited {
	font-size: 14px;
	color: #00baff;
	font-weight: normal;
}

#nlsection a:hover {
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
}

#nlsocial {
	width:1000px;
	padding-top: 50px;
	padding-bottom: 100px;	
}

<!--[if IE]>
  .clearfix {
    zoom: 1;     /* triggers hasLayout */
    display: block;     /* resets display for IE/Win */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */
<![endif]-->
